### xxl-job, datasource
spring.datasource.driver-class-name: com.mysql.cj.jdbc.Driver
spring.datasource.url: jdbc:mysql://mysql-svc.default:3306/digital_operation?useSSL=false&useUnicode=true&characterEncoding=utf-8&autoReconnect=true&allowPublicKeyRetrieval=true
spring.datasource.username: root
spring.datasource.password: Platomix@mysql123
